﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            HP 8662A: (1 yr) VER IEEE /8902A,8903B,8560,3561,6681
DATE:                  2017-03-27 14:48:15
AUTHOR:                Fluke
REVISION:              $Revision: 18982 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       247
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
CONFIGURATION:         HP 8560
CONFIGURATION:         Philips PM 6681
CONFIGURATION:         HP 3561A
STANDARD:              HP 11722A
STANDARD:              Fluke 910
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Source:
#        HP 8662A Operating and Service Guide, Part No. 08662-90061,
#        February 1982
#
#  Additional Equipment Required:
#        HP/Agilent 11722A Sensor Module
#        HP 3561A Dynamic Signal Analyzer
#        Fluke 910 Frequency Standard, GPS controlled
#        Oscilloscope, 100 MHz bandwidth, functional
#        Double Balanced Mixer, 50 Ohms, 0.2 to 500 MHz, HP 10514A or equiv.
#        1 MHz Low-Pass filter, 50 Ohms
#        Low Noise Amplifier, 50 Ohms, HP 08640-60506 or equivalent
#         Gain: 40 dB (± 1 dB)
#         Bandwidth: 1 kHz to 1 MHz; Noise Figure: < 3 dB
#        Cable assy., 12", BNC(m)-(m), 50 Ohm
#        Cable assy., 24", Type "N"(m)-(m), 50 Ohm
#        Cable assy., 36", BNC(m)-(m), 50 Ohm, 2 ea.
#        Adapter, Type "N"(f) to BNC(m)
#        Adapter, tee, coaxial, BNC(f)-(m)-(f)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  Global String Variables:
#       S[1] = Label for operator chosen measurement mode
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  8902         *                                                 S
  1.003  8903         *                                                 S
  1.004  8560         *                                                 S
  1.005  6681         *                                                 S
  1.006  IEEE         [@3561]RST[10]
  1.007  ENDIF

  1.008  ASK-   R   Q N              P                            A        V

  1.009  CALL         Sub Display Copyright
  1.010  IF           NOT(VERSIONCHECK("7.3"))
  1.011  END
  1.012  ENDIF

  1.013  CALL         Sub Display Copyright
  1.014  CALL         Sub Select Failed Test Mode
  1.015  CALL         Sub Select Verification Method

# Initial hook-up information.
  1.016  HEAD         PRELIMINARY INSTRUCTIONS
  1.017  DISP         Ensure that the UUT REMOTE PORT is set for GPIB
  1.017  DISP         operation (the address is not important, as long
  1.017  DISP         as it is not (0) zero).

  1.018  DISP         Prior to beginning verification, a UUT warm-up time
  1.018  DISP         of 30 minutes (minimum) must have been allowed to
  1.018  DISP         elapse.
  1.018  DISP
  1.018  DISP         Optimally, the UUT should have been connected to
  1.018  DISP         line power for a minimum of 10 days prior to the
  1.018  DISP         verification in order for the 10 MHz reference to
  1.018  DISP         be sufficiently stabilized.

  1.019  DISP         Throughout the procedure, exercise care when making
  1.019  DISP         connections or disconnections. Tighten/loosen Type
  1.019  DISP         "N" connectors by turning the collar, NOT the body.
  1.019  DISP         Rotating the connector body will damage the center
  1.019  DISP         pin, causing potentially expensive repairs as well
  1.019  DISP         as seriously degrading measurement results.

  1.020  HEAD         EQUIPMENT REQUIREMENTS
  1.021  OPBR         -z Do you want to review the list of additional
  1.021  OPBR         equipment and/or accessories required?

  1.022  IF           MEM1
  1.023  DISP         Additional equipment/accessories required (1 of 3):
  1.023  DISP
  1.023  DISP         - HP/Agilent 11722A Sensor Module, calibrated
  1.023  DISP         - Fluke 910 Frequency Standard, GPS controlled
  1.023  DISP         - Oscilloscope, 100 MHz bandwidth, functional
  1.023  DISP         - Double Balanced Mixer, 50 Ohms, 0.2 to 500 MHz,
  1.023  DISP         [32] HP 10514A or equivalent
  1.023  DISP         - 1 MHz Low-Pass filter, 50 Ohms

  1.024  DISP         Additional equipment/accessories required (2 of 3):
  1.024  DISP
  1.024  DISP         - HP 08640-60506 40 dB Low Noise Amplifier (or one
  1.024  DISP         [32] satisfying the following specifications)
  1.024  DISP         [32] + Gain: 40 dB (± 1 dB)
  1.024  DISP         [32] + Impedance: 50 Ohms
  1.024  DISP         [32] + Bandwidth: 1 kHz to 1 MHz
  1.024  DISP         [32] + Noise Figure: < 3 dB

  1.025  DISP         Additional equipment/accessories required (3 of 3):
  1.025  DISP
  1.025  DISP         - Power Supply, 19-25 VDC output @ 50 mA, functional
  1.025  DISP         - Cable assembly, 12", BNC(m)-(m), 50 Ohm
  1.025  DISP         - Cable assembly, 24", Type "N"(m)-(m), 50 Ohm
  1.025  DISP         - Cable assembly, 36", BNC(m)-(m), 50 Ohm, 2 ea.
  1.025  DISP         - Adapter, coaxial, Type "N"(f) to BNC(m), 2 ea.
  1.025  DISP         - Adapter, tee, coaxial, BNC(f)-(m)-(f)
  1.026  ENDIF

  1.027  HEAD         INITIAL CONNECTIONS
  1.028  DISP         Connect HP 8902A MODULATION OUTPUT/AUDIO INPUT to
  1.028  DISP         HP 8903B INPUT 20 Hz - 100 kHz HIGH using the 12"
  1.028  DISP         BNC(m)-(m) cable assembly.
  1.028  DISP
  1.028  DISP         Ensure the HP 8903B INPUT (right) FLOAT switch is
  1.028  DISP         set for 'grounded' operation.

  1.029  DISP         Using a BNC(f)-(m)-(f) tee, connect the UUT 10 MHz
  1.029  DISP         (reference) OUTPUT 7 dBm MIN (rear panel) to the
  1.029  DISP         HP 8902A TIMEBASE 10 MHz INPUT (rear panel) and the
  1.029  DISP         HP 8560A 10 MHz REF IN/OUT (rear panel) using the
  1.029  DISP         36" BNC(m)-(m) cable assemblies.
  1.029  DISP
  1.029  DISP         Ensure the UUT 10 MHz (reference) INT switch (rear)
  1.029  DISP         is depressed.

  1.030  DISP         Connect the HP 11722A Sensor Module to the HP 8902A
  1.030  DISP         SENSOR (multi-pin) and INPUT 50 Ohm (Type "N") jacks.
  1.030  DISP
  1.030  DISP         [32]                     NOTE
  1.030  DISP         Manipulating the 11722A Sensor Module may cause its
  1.030  DISP         connection to the 8902A INPUT 50 Ohm Type "N" jack
  1.030  DISP         to work loose. Ensure this connection remains snug
  1.030  DISP         to avoid measurement degradation.

  1.031  HEAD         PRELIMINARY OPERATIONS
  1.032  OPBR         -z Have the Calibration Factors for the Sensor Module
  1.032  OPBR         being used previously been entered into the 8902A?
  1.032  OPBR
  1.032  OPBR         (Answering "No" will also allow you to review the
  1.032  OPBR         existing cal factors.)

  1.033  IF           NOT(MEM1)
  1.034  CALL         Sub 8902A Cal Factor Utility
  1.035  ENDIF

  1.036  ASK-                              U
  1.037  HEAD         HP 8902A RF POWER CALIBRATION
  1.038  DISP         Connect the 11722A Sensor Module to the HP 8902A
  1.038  DISP         CALIBRATION RF POWER OUTPUT.
  1.039  WAIT         -t 30 Thermals dissipating...
  1.040  8902         1mW                          50MH              CP N

  1.041  HEAD         HP 8902A AM CALIBRATION
  1.042  DISP         Move the HP 11722A Sensor Module from the HP 8902A
  1.042  DISP         CALIBRATION RF POWER OUTPUT to the CALIBRATION
  1.042  DISP         AM/FM OUTPUT.
  1.043  8902         100.00pct                                      CA N

  1.044  HEAD         HP 8902A FM CALIBRATION
  1.045  8902         100.00pct                                      CF N

  1.046  ASK+                              U
  1.047  HEAD         HP 8902A RF POWER, AM, and FM CALIBRATIONS COMPLETED
  1.048  DISP         Disconnect the HP 11722A Sensor Module from the
  1.048  DISP         HP 8902A CALIBRATION AM/FM OUTPUT and connect it
  1.048  DISP         to the UUT RF OUTPUT.
  1.049  DISP         The next routine operator intervention occurs in
  1.049  DISP         approximately 120 minutes.

# Ensure UUT reset to default conditions prior to beginning tests.
  1.050  IEEE         [SDC]
  1.051  RSLT         =
  1.052  HEAD         {MODULATION TEST}
  1.053  RSLT         =Output Amplitude: +8 dBm
  1.054  CALL         Sub HP 8662A (1 yr) AM Accuracy VER /8902,8903
  1.055  CALL         Sub HP 8662A (1 yr) Incidental FM VER /8902,8903
  1.056  CALL         Sub HP 8662A (1 yr) AM Distortion VER /8902,8903
  1.057  CALL         Sub HP 8662A (1 yr) FM Accuracy VER /8902,8903
  1.058  CALL         Sub HP 8662A (1 yr) Incidental AM VER /8902,8903
  1.059  CALL         Sub HP 8662A (1 yr) FM Distortion VER /8902,8903

  1.060  STD          HP 11722A
  1.061  CALL         Sub HP 8662A (1 yr) Level & Flatness VER /8902,11722
  1.062  JMPL         HARMONICS

  1.063  LABEL        PHASE_NOISE
  1.064  DISP         Disconnect the UUT RF OUTPUT from the PM 6680
  1.064  DISP         Channel "A" input.

  1.065  DISP         Disconnect the UUT 10 MHz (reference) OUTPUT 7 dBm MIN
  1.065  DISP         (rear panel) from the HP 8902A TIMEBASE 10 MHz INPUT
  1.065  DISP         (rear) and the HP 8560A 10 MHz REF IN/OUT (on rear).
  1.065  DISP
  1.065  DISP         Ensure the UUT 10 MHz (reference) INT switch (rear)
  1.065  DISP         remains depressed.

  1.066  CALL         Sub HP 8662A (1 yr) SSB Phase Noise VER /3561
  1.067  JMPL         END

  1.068  LABEL        HARMONICS
  1.069  HEAD         HARMONICS and SPURIOUS TEST
  1.070  DISP         Disconnect the HP 11722A Sensor Module from the
  1.070  DISP         UUT RF OUTPUT.

# Determine specific model of 8560-series analyzer is being used.
  1.071  CALL         Sub Specify HP856x Model Number
  1.072  DISP         Connect the UUT RF OUTPUT to the [MEM2]
  1.072  DISP         Spectrum Analyzer RF INPUT.

  1.073  CALL         Sub HP 8662A (1 yr) Harmonics & Spurious VER /8560

  1.074  CALL         Sub Specify HP856x Model Number
  1.075  DISP         Disconnect the UUT RF OUTPUT from the [MEM2]
  1.075  DISP         Spectrum Analyzer RF INPUT.

  1.076  STD          Fluke 910
  1.077  CALL         Sub HP 8662A (1 yr) Timebase VER /6681,910
  1.078  JMPL         PHASE_NOISE

  1.079  LABEL        END
  1.080  HEAD
  1.081  END
