﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wait For HP 3561A Measurement
DATE:                  13-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
CONFIGURATION:         HP 3561A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8662A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  This procedure waits for an HP 3561A Dynamic Signal Analyzer to complete
#  a measurement (or other functional, e.g., reset) cycle.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  LABEL        BEGIN_SETTLING
# Initialize counter.
  1.002  MATH         L[1] = 1
# Display message text passed from calling procedure.
  1.003  HEAD         HP 3561A [SREG32]
# Request completion status of measurement cycle.

  1.004  DO
  1.005  IEEE         [@3561][SPL 1]
  1.006  WAIT         [D1000]
  1.007  MATH         L[1] = L[1] + 1

  1.008  IF           L[1] == 60
  1.009  DISP         1 minute has elapsed and the HP 3561A Dynamic
  1.009  DISP         Signal Analyzer has failed to settle.
  1.010  ENDIF

  1.011  UNTIL        MEM == 1

  1.012  END
